COVERDUMP(1)

NAME
coverdump - extracts cover images to files

SYNOPSIS
coverdump [OPTIONS] <track>

DESCRIPTION

coverdump takes an audio track and extracts all of its embedded cover images to individual files.

OPTIONS

-h, --help
    show a list of options and exit

-d, --dir=DIRECTORY
    the target directory for the extracted image files; if none is given, the current working directory is used

-p, --prefix=PREFIX
    a string to prefix to each extracted image file

-V, --verbose=VERBOSITY
    The level of output to display. Choose between 'normal', 'quiet' and 'debug'.

EXAMPLE

Extract the covert art embedded in track.flac to the images/ directory:

    coverdump track.flac -d images/

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), covertag(1), coverview(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger